$(document).ready(function () {

    $("body").on("change blur", ".fplace,.tplace", onsame);


    function onsame() {
        var fplace = $(".fplace").val(),
                tplace = $(".tplace").val();
        if(fplace == tplace){
            alert('tu likh');
            $('.tplace').val('').trigger('change');
        }
    }


});